﻿@charset "utf-8";
/*	--------------------------------------------------------	
	COLORS: 
	#003366 - Blue, 
	#C6E2FF - Nav Blue,
	#3366CC - Sorting header,
	#EAF2F5 - Alt Row Color
	-------------------------------------------------------- */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.navbar {
	border: 0px;
}

.container-fluid {
	xmax-width:1140px;
	min-width:280px;
	margin-left:auto;
	margin-right:auto;	
}

p{
	line-height:1.25;
}

h1 { font-size: 120%; margin: 0 0 .25em 0; }  
h2 { font-size: 110%; margin: 1em 0 .35em 0;}  
h3 { font-size: 105%; margin: 1em 0 .35em 0;}


a {
	color: #2A358F;
}

hr {
	color:#005596;
}

/* ===================================================================================
   Header/Banner
   =================================================================================== */
.soi-banner-wrapper {
    background: url('images/HeaderBg1x40.gif') repeat-x; 
}
.soi-banner-wrapper .skyline {
    background: url('images/skyline325x91.jpg') no-repeat right top;
}
.soi-page-wrapper a, 
.soi-page-wrapper a:link,
.soi-page-wrapper a:visited {
	color: #003366;
	text-decoration:underline;
}
.soi-page-wrapper a:hover, 
.soi-page-wrapper a:focus, 
.soi-page-wrapper a:active {
	text-decoration: none;
}


#banner a { 
	color: #2A358F; 
}

#banner .soi a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #2A358F;
	font-size: .9em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#banner .soi a:visited { 
	color: #2A358F; 
}

#banner .soi a:hover, #banner .soi a:focus, #banner .soi a:active { 
	text-decoration: underline; 
}
#banner .gov { color: #fff; font-style: normal; }
#banner .gov a { color: #fff; text-decoration: none; }
#banner .gov a:visited { color: #fff; text-decoration: none; }
#banner .gov a:hover, #banner .gov a:focus, #banner .gov a:active { color: #fff; text-decoration: underline; }

.soi-banner-wrapper .gov a,
.soi-banner-wrapper .gov a:link,
.soi-banner-wrapper .gov a:visited {
    color: #fff;    
}
.soi-banner-wrapper .soi-siteLink, 
.soi-banner-wrapper .soi-siteLink:link, 
.soi-banner-wrapper .soi-siteLink:visited {
	color:#003366;
}
h2 {
    color: #000000;
}
hr {
	color:#003366;
	border-top:2px #003366 solid;
	background-color:
}
.pageTitle {
    background-color: #003366;
}
ul.wpnewslist {
    border-bottom-color: #003366;
}
li.wpnewsitemimg {
	border-bottom-color: #003366;                
}
.ms-WPHeader {
	background-color:#003366;	
}
.ms-WPTitle {
	color:#ffffff;
}
.ms-WPBorder, .ms-WPBorderBorderOnly
{
	border-color: #003366;
}

/* ===================================================================================
   Primary Navigation
   =================================================================================== */

.soi-ql ul.root li a:hover, 
.soi-ql ul.root li a:focus, 
.soi-ql ul.root li a:active {
	background-color: #C6E2FF;
	color: #003366;
	text-decoration:none;
}

/* ===================================================================================
   Secondary/accordion navigation
   =================================================================================== */

/* First-level list items */
.soi-ql ul.root {
	border-top-color: #003366;
}
.soi-ql ul.root li {
	border-bottom-color: #003366;
}
.soi-ql ul li a, 
.soi-ql ul li a:link, 
.soi-ql ul li a:visited {
	color:#000;
}
/* Second-level lists */
.soi-ql ul li ul {
	background-color: #E4E4E4;
}
/* First-level links */
.soi-ql ul li a:hover,
.soi-ql ul li a:focus,
.soi-ql ul li a:active,				
.soi-ql ul li.selected a,
.soi-ql ul li.childSelected a,
.soi-ql ul li.openMenu a {
	border-left: 5px solid #003366;
	color: #003366;
}			
/* Second-level links */
.soi-ql ul li ul li a,
.soi-ql ul li.selected ul li a,
.soi-ql ul li.childSelected ul li a,
.soi-ql ul li.openMenu ul li a {
	background-color: #E4E4E4;
	color: black;
}
.soi-ql ul li ul li a:hover, 
.soi-ql ul li ul li a:focus, 
.soi-ql ul li ul li a:active {
	background-color: #E4E4E4;
	border-left: 5px solid #003366;
	color: #003366;
}

/* ===================================================================================
   /END Secondary/accordion navigation
   =================================================================================== */
/* ===================================================================================
    Footer
   =================================================================================== */
.soi-footer-inner {
	background-color:#003366;
}
/* ===================================================================================
	/End Footer
   =================================================================================== */

/* -------------------------------------------------------
   Feedback Forms
   ------------------------------------------------------- */
div.soi-feedbackform {
	overflow:hidden;
}
div.soi-feedbackform .soifield, div.soi-feedbackform .form-group {
	height:100%;
	border-top:	1px gray dotted;
	padding:5px;
	clear:left;
}

div.soi-feedbackform .soifield, div.soi-feedbackform .form-group:first-child {
	height:100%;
	border-top:	none;
	padding:5px;
	clear:left;
}

div.soi-feedbackform .soifield .soiformlabel {
	width:40%;
	font-weight:bold;
	vertical-align:top;
	float:left;
	margin-bottom:5px;	
}
div.soi-feedbackform .soifield .Feedback, 
div.soi-feedbackform .soifield .soiformradio, 
div.soi-feedbackform .soifield > .soiformchecklist {
	width:55%;
	float:left;
	margin-bottom:5px;	
}
div.soi-feedbackform .soifield .soiformchecklist .Feedback,
div.soi-feedbackform .soifield .soiformradio .Feedback {
	width:100%;
}
div.soi-feedbackform .soifield .soiformchecklist label,
div.soi-feedbackform .soifield .soiformradio label {
	display:inline;
	padding-left:5px;
}
div.soi-feedbackform .soifield .soiformdropdown, 
div.soi-feedbackform .soifield .DateOnlyCssClass, 
div.soi-feedbackform .soifield .soiformcheckbox {
	width:auto;
}
div.soi-feedbackform .soifield fieldset{
	display:inline;
	border:none;
	margin:0;
	padding:0;
}
div.soi-feedbackform .soifield fieldset ol {
	list-style:none;
	padding:0;
	float:left;
	margin-left:0px;
	font-weight:bold;
}
div.soi-feedbackform .soifield fieldset legend {
	position:absolute;
	left:-10000px;
	height:1px;
	width:1px;
}
div.soi-feedbackform .soifield .soiformdesc {
	display:block;
	font-style:italic;
	font-weight:normal;
}
div.soi-feedbackform .feedbackButtons {
	padding:.5em;
	text-align:center;
	border-top: 1px #666 solid;	
	margin-top:5px;
	clear:left;
}
div.soi-feedbackform .feedbackButtons input {
	padding-bottom: .4em;
	width: 7.5em;
	height:2.1em;
	padding-top:.1em;
	margin: 5px;
}
/*
div.soi-feedbackform #item0 {
	display:none;	
}
*/
div.soi-feedbackform .formsection {
	background-color:#eaeaea;
	font-weight:bold;
	color:#000;
	padding-top:7px;
	padding-bottom:7px;
	border-left: none;
	border-right: none;
	border-top: 2px black solid;
	border-bottom: 2px black solid;
	width:700px;
}
div.soi-feedbackform .formnotice {
	border-top:none;
	font-weight:bold;
	color:red;
}
div.soi-feedbackform .formnote {
	font-style:oblique;
	background-color:#FFFFCC;
}
/* -------------------------------------------------------
   /END Feedback Forms
   ------------------------------------------------------- */



/*	===================================================================================
	BAC Specific Styles
	=================================================================================== */
/* custom links from oriignal CF site */
.soi-article-content a,
.cssbox a,
.soi-welcome-content a {
	color: #003366;
	padding-left:3px;
	padding-right:3px;
}

.soi-article-content a:hover,
.cssbox a:hover,
.soi-welcome-content a:hover {
	color: #000 !important;
	background-color:#CCCCCC;
	padding-left:3px;
	padding-right:3px;
	text-decoration: underline !important;
}


tr.group,
tr.group:hover {
    background-color: #ddd !important;
    font-weight: bold;
    color: #000;
}

.soi-table tr:nth-child(even) {
	background: #EAF2F5;
}

.soi-table tr:nth-child(odd) {
	background: #fff;
}

.soi-table-member tr:nth-child(even) {
	background: #EAF2F5;
}

.soi-table-member tr:nth-child(odd) {
	background: #fff;
}

table.dataTable thead th, table.dataTable thead td {
	background-color: #003366 !important;
	color: #fff
}

.soi-table-member th:first-child {
	min-width: 115px;
}

div.soi-feedbackform .formsection {
	width: 100%;
	border-top: #000 thin solid;
	border-bottom: #000 thin solid;
}

/* Feedback form */
.soiformlabel {
	 font-size: 1em !important;
}

.control-label {
	font-weight: bold;
}

.help-block {
	font-style:italic;
	font-weight:normal;
}


div.soi-feedbackform .soifield .soiformchecklist label, div.soi-feedbackform .soifield .soiformradio label,
.soifield p {
	font-size: .9em !important;
}

.ms-webpart-chrome-title {
	background-color:#f5f5f5;
	border-radius: 8px;
	border-bottom:thin #dcdcdc solid;
	margin-bottom: 20px;	
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText h2 { 	
	line-height: 1.2; 
	margin: 10px 10px; 
}


